<template>
	<view class="sucbox">
		<view class="subtop">
			<image :src="sucimg"></image>
			<view class="tit">您的业务申报已提交成功</view>
			<view class="tit">请您耐心等待审核</view>
			<view class="txt" @click="getNodata">查看业务申报详情</view>
		</view>
		
		<view class="back" @click="getHome">返回首页</view>
	</view>
</template>

<script>
	import config from '@/config'
	const baseUrl = config.baseUrl
	import { checkPermi, checkRole } from "@/utils/permission"; // 权限判断函数
	export default{
		components:{},
		data(){
			return{
				sucimg:require('@/work/static/images/success.png'),
			}
		},
		methods:{
			checkPermi, checkRole,
			getHome(){
				this.$tab.reLaunch('/pages/index/index')
			},
			getNodata(){
				this.$tab.navigateTo('/work/pages/nodata')
			}
		}
	}
</script>

<style lang="scss" scoped>
page{background-color: #ffffff;}
.sucbox{min-height: 100vh;display: flex;flex-direction: column;padding: 100rpx 0 200rpx;align-items: center;
	.subtop{
		flex: 1;display: flex;flex-direction: column;align-items: center;
		image{width: 550rpx;height: 450rpx;margin: 0 auto 40rpx;}
		.tit{font-weight: bold;font-size: 30rpx;color: #222327;padding-top: 6rpx;}
		.txt{font-weight: bold;font-size: 30rpx;color: #00A9F0;margin-top: 60rpx;}
	}
	.back{font-weight: bold;font-size: 30rpx;flex: 0 0 auto;color: #666666;text-align: center;}
}
</style>